.header .header-upper .nav-item a {
 color: #FFF; /*#f47920; #012652;*#454545;*/
}

.header .header-upper .nav-item a:hover {
 color: #FFF;/*#f47920; #012652; #ec008c;*/
}

.header-upper {
 background: #E60000;/*#012652;#f7f7f7;*/
}

.header {
 background-color: #FFF; /* #f47920; #012652; #ec008c;*/
}

.header .search-box input.search-box-text {
 border: 1px solid #E60000;/*#012652;*/
}

.header .search-box .search-box-button {
 background-color: #E60000;/*#8dc63f;*/
}

.header .search-box .search-box-button:hover {
 background-color: #5A5A5A; /*#a3d165; */
}

.header-logo a img {
 max-width: 100%;
 opacity: 1;
 max-height: 200px;
}

.shopping-cart-links {
 color: #E60000; /*#ffffff;*/
}

.shopping-cart-links .cart-qty {
 background-color: #E60000; /*#8dc63f;*/
}

 .nav-shopping-cart:hover a {
 color: #5A5A5A; /*#f6a6c9;*/
}

.desktop {
 background:#E60000;/*#012652;*/
}

.top-menu > li.active {
 background: #E60000;/*#012652;*/
}



/* primary color background */
.item-box .product-box-add-to-cart-button, .mini-shopping-cart input[type="button"], .overview .add-to-cart-button,
.search-input .button-1, .order-details-page .actions input:first-child, .order-details-page .page-title a.print-order-button, .order-list-page .section.order-item .actions .button-1, .cart-footer .checkout-button, .checkout-page .button-1,
.overview .add-to-cart-button, .variant-overview .add-to-cart-button, .overview .add-to-cart-unavailable,
.overview .add-to-cart-notifyme, .registration-page .button-1, .registration-result-page .button-1,
.login-page .button-1, .password-recovery-page .button-1, .account-page .button-1, .return-request-page .button-1, 
.flyout-menu .header-panel, input[type="submit"], .contact-page .button-1 { 
 background-color: #E60000;/*#012652; #ec008c;*/
}

.item-box .product-box-add-to-cart-button:hover, input[type="submit"]:hover, .mini-shopping-cart input[type="button"]:hover,
.overview .add-to-cart-button:hover, .variant-overview .add-to-cart-button:hover, .overview .add-to-cart-notifyme:hover, 
.registration-page .button-1:hover, .registration-result-page .button-1:hover, .login-page .button-1:hover, 
.search-input .button-1:hover, .order-details-page .actions input:first-child:hover, .order-details-page .page-title a.print-order-button:hover, 
.order-list-page .section.order-item .actions .button-1:hover, .cart-footer .checkout-button:hover, .checkout-page .button-1:hover,
.password-recovery-page .button-1:hover, .account-page .button-1:hover, .return-request-page .button-1:hover, .contact-page .button-1:hover {
 background-color: #E60000;/*#012652; #ff27a7;*/
}


.master-column-wrapper .page-title h1 {
 color: #648485;
}


.footer {
 background-color: #5A5A5A; /*#012652; #ec008c;*/
}

.footer-block .list a:hover {
 color: #000; /*#f6a6c9; */
}

.block .list a:hover {
 color: #f6a6c9;
}


.opc .allow .step-title {
 background-color: #5A5A5A; /*#012652; */
}

.opc .allow .step-title .number {
 background-color: #E60000;/*#f6a6c9;*/
}


.item-box .product-title a {
 font-weight: bold;
}


.pager li span {
 background-color: #E60000; /*#012652; */
}


.mega-menu .mega-menu-submenu .sub-menu-links a:hover {
 color: #E60000; /*#012652; */
}

/* to remove the gap between the menu and mega-menu */
.mega-menu .mega-menu-submenu {
top: 0px;
}



/* mobile */

@media (max-width: 769px) {
 .footer-block .title {
 background: #f58220 url(../../images/toggle-white.png) right center no-repeat;
 }
}

.flyout-menu .flyout-menu-submenu .sub-menu-heading a {
 background-color: #012652;
}
